<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLVocabularyView">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="sRU-QI-aAs"/>
                <outlet property="lineScaleView" destination="R4L-ZB-Ogy" id="QIQ-nz-2Zq"/>
                <outlet property="scaleLabel" destination="yTK-l2-ulD" id="sXW-hE-50F"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="390" height="150"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="必背词汇" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Y2w-2T-8Gc">
                    <rect key="frame" x="16" y="14" width="73.666666666666671" height="21"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                    <color key="textColor" red="0.031372549019607843" green="0.058823529411764705" blue="0.10588235294117647" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="雅思高频词汇" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uXl-pS-87m">
                    <rect key="frame" x="16" y="50" width="98" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="oYm-pF-ID6"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                    <color key="textColor" red="0.031372549019607843" green="0.058823529411764705" blue="0.10588235294117647" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="共888个词" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="p4w-pb-JVz">
                    <rect key="frame" x="16" y="84" width="69.333333333333329" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <color key="textColor" red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="R4L-ZB-Ogy" customClass="SLLineScaleView">
                    <rect key="frame" x="16" y="109" width="195" height="8"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="8" id="x6H-uD-8L2"/>
                    </constraints>
                </view>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_lx_voc_bg" translatesAutoresizingMaskIntoConstraints="NO" id="Jt3-YA-72w">
                    <rect key="frame" x="294.33333333333331" y="33" width="79.666666666666686" height="97"/>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="50%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yTK-l2-ulD">
                    <rect key="frame" x="219" y="105.33333333333333" width="28.333333333333343" height="15.666666666666671"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="R4L-ZB-Ogy" firstAttribute="leading" secondItem="Y2w-2T-8Gc" secondAttribute="leading" id="1xI-K4-Uxt"/>
                <constraint firstItem="yTK-l2-ulD" firstAttribute="leading" secondItem="R4L-ZB-Ogy" secondAttribute="trailing" constant="8" id="2oG-JO-NtB"/>
                <constraint firstItem="uXl-pS-87m" firstAttribute="leading" secondItem="Y2w-2T-8Gc" secondAttribute="leading" id="33D-Z4-I37"/>
                <constraint firstItem="p4w-pb-JVz" firstAttribute="leading" secondItem="Y2w-2T-8Gc" secondAttribute="leading" id="DNO-Cv-vR7"/>
                <constraint firstItem="p4w-pb-JVz" firstAttribute="top" secondItem="uXl-pS-87m" secondAttribute="bottom" constant="4" id="DbA-LS-9PF"/>
                <constraint firstItem="R4L-ZB-Ogy" firstAttribute="top" secondItem="p4w-pb-JVz" secondAttribute="bottom" constant="8" id="Dcu-at-6i8"/>
                <constraint firstItem="Y2w-2T-8Gc" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="14" id="EPJ-Lh-4gH"/>
                <constraint firstItem="R4L-ZB-Ogy" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="0.5" id="HlS-JS-fal"/>
                <constraint firstItem="yTK-l2-ulD" firstAttribute="centerY" secondItem="R4L-ZB-Ogy" secondAttribute="centerY" id="IhD-SM-twU"/>
                <constraint firstAttribute="bottom" secondItem="Jt3-YA-72w" secondAttribute="bottom" constant="20" id="Pb4-Hv-mSx"/>
                <constraint firstItem="uXl-pS-87m" firstAttribute="top" secondItem="Y2w-2T-8Gc" secondAttribute="bottom" constant="15" id="k4f-6l-JAY"/>
                <constraint firstAttribute="trailing" secondItem="Jt3-YA-72w" secondAttribute="trailing" constant="16" id="pkX-V3-2gU"/>
                <constraint firstItem="Y2w-2T-8Gc" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="vxM-nX-2X4"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="13.846153846153845" y="-248.10426540284359"/>
        </view>
    </objects>
    <resources>
        <image name="icon_lx_voc_bg" width="79.666664123535156" height="97"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
